##############################
## Java
##############################
.mtj.tmp/
*.class
*.jar
*.war
*.ear
*.nar
hs_err_pid*

##############################
## Gradle
##############################
bin/
build/
lib/
.gradle
.gradletasknamecache
gradle-app.setting

##############################
## IntelliJ
##############################
out/
.idea/
.idea_modules/
*.iml
*.ipr
*.iws

##############################
## OS X
##############################
.DS_Store